Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.dtd.ui.tests
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.dtd.ui.tests.internal.DTDUITestsPlug
 in
Bundle-Version: 1.0.300.v200905011814
Eclipse-LazyStart: true
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.runtime,org.eclipse.jface.text,org.ec
 lipse.ui,org.eclipse.ui.views,org.eclipse.ui.workbench,org.eclipse.ui
 .workbench.texteditor,org.eclipse.core.resources,org.eclipse.wst.dtd.
 core,org.eclipse.wst.dtd.ui,org.eclipse.wst.sse.core,org.eclipse.wst.
 sse.ui,org.eclipse.wst.xml.core,org.junit;bundle-version="[3.8.0,4.0.
 0)",com.ibm.icu
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: dtduitests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.dtd.ui.tests,org.eclipse.wst.dtd.ui.te
 sts.internal;x-internal:=true,org.eclipse.wst.dtd.ui.tests.viewer

